Bug 1575766 - Org/Loc Button ordering not the same when moved after window resize
Summary: Org/Loc Button ordering not the same when moved after window resize
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.4
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: Released
Assignee: Amir
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 20:48 UTC by Perry Gagne
Modified: 2019-10-07 17:13 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:37:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:37:27 UTC
Foreman Issue Tracker 23601 None None None 2018-05-16 10:26:47 UTC

Comment 2 Marek Hulan 2018-05-11 17:07:23 UTC
Amir, any insights?

Comment 3 Amir 2018-05-15 15:12:35 UTC
an upstream issue has been opened:
https://projects.theforeman.org/issues/23601

Comment 5 pm-sat@redhat.com 2018-05-16 12:04:28 UTC
Upstream bug assigned to afeferku@redhat.com

Comment 6 pm-sat@redhat.com 2018-05-16 12:04:31 UTC
Upstream bug assigned to afeferku@redhat.com

Comment 7 pm-sat@redhat.com 2018-05-16 16:04:30 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/23601 has been resolved.

Comment 13 errata-xmlrpc 2019-05-14 12:37:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.